﻿@font-face {
    font-family: 'BokkaSolidRegular';
    src: url('font/bokka-solid-webfont.eot');
    src: url('font/bokka-solid-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/bokka-solid-webfont.woff') format('woff'),
         url('font/bokka-solid-webfont.ttf') format('truetype'),
         url('font/bokka-solid-webfont.svg#BokkaSolidRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


/* RESET ==================== */

body { 
	padding: 5px; margin: 0px;
	font-size: 11px; color: #000000; font-family: Tahoma, Helvetica, sans-serif; line-height: 1.2;
	}
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, 
pre, caption, form, fieldset, input, textarea, p, blockquote, span, a { 
	padding: 0;	margin: 0;
	font-family: inherit;
	}
img { 
	border: 0;
	}
img.rounded { 
	border: 0; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
	}
table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height:150%;
	border:0px !important;
	}
	tr{
		border-bottom:1px dashed #EBECED; border-bottom-width: 2px;
		}
	td{
		border-right:1px dashed #EBECED; border-right-width: 2px;
		padding:10px 10px;
		vertical-align:top;
		}
ul{ 
	margin:2px 0px 2px 20px; padding:0px; 
	list-style:none;
	}
ol{ 
	margin:2px 0px 2px 30px; padding:0px; 
	}
li{ 
	margin:0px; padding:3px 0px 3px 18px; 
	background:url('../img/pointer.gif') no-repeat 0px 8px;
	}
blockquote{ 
	margin:0px 0px 11px 20px;
	}
address, caption, cite, code, dfn, th, var {
	font-weight: normal; font-style: normal;
	}
caption, th {
	text-align: left;
	}
q:before, q:after {
	content: '';
	}
abbr, acronym { 
	border: 0;
	}
* { outline: none; }

a { color: #165697; text-decoration: none; font-family: inherit; font-size: inherit; } 
a:hover { text-decoration: underline; }

h2 { font-family: BokkaSolidRegular,Tahoma,Geneva,Verdana,sans-serif; font-size: 16px; color: #71a334; font-weight: bold; margin: 5px 0px 10px 0px; }
h3 { font-family: BokkaSolidRegular,Tahoma,Geneva,Verdana,sans-serif; font-size: 14px; color: #71a334; font-weight: bold; margin: 5px 0px 10px 0px; }
h4 { font-family: inherit; font-size: 13px; color: #71a334; font-weight: bold; margin: 5px 0px 10px 0px; }
h5 { font-family: inherit; font-size: 12px; color: #71a334; font-weight: bold; margin: 5px 0px 10px 0px; }

.styleS { 
	font-size: 25px; color: #BABABA; font-family: BokkaSolidRegular, Tahoma, Geneva, Verdana, sans-serif;
	}
.styleG { 
	font-size: 16px; color: #8DC941; font-family: BokkaSolidRegular, Tahoma, Geneva, Verdana, sans-serif;
	}
.styleF { 
	font-size: 15px; color: #B7478F; font-family: BokkaSolidRegular, Tahoma, Geneva, Verdana, sans-serif;
	}

.style1a { font-weight: bold; font-size: 12px; color: #cd1f26; }
.style1b { width:262px; font-weight: bold; font-size: 20px; color: #FFFFFF; 
				border-bottom:1px #AADAEB solid; 
				margin-bottom:5px; padding-bottom:5px; }
.style1c { font-weight: bold; font-size: 20px; color: #83BB41; }

.style2a { font-weight: bold; font-size: 14px; color: #71a334; }
.style2b { font-weight: bold; font-size: 12px; color: #71a334; }
.style2c { font-weight: bold; font-size: 10px; color: #71a334; }

.style3a { font-size: 13px; }
.style3b { font-size: 12px; }
.style3c { font-size: 11px; }

.options-box{
	width:625px; 
	-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;
	border:1px #E9E9E9 solid; padding:8px; 
	}
	.options-title{
		width:600px;
		-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;
		border:1px #E9E9E9 solid; 
		margin-bottom:20px; padding-top:8px; padding-left:20px; padding-bottom:3px;
		font-size:30px; color:#FFFFFF;
		}
	.options-button{
		width:115px; height:31px;
		background:url(../img/sign_button.png) no-repeat left;
		margin-top:-15px;
		}
		.options-button a{
			display: block;
			height:30px;
			text-decoration:none;
			}
			
		div.contact-map {
			width:625px; height:396px;
			-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
			margin-top:25px;
			border: 0px;
			background:url('../img/map.jpg') no-repeat left bottom;
			}		

/* SET STYLES =============== */

.set-left { 
	float: left; overflow: hidden; 
	}
.set-right { 
	float: right; overflow: hidden; 
	}
.set-abs { 
	position: absolute; 
	}
.set-rel { 
	position: relative; 
	}
.set-top { 
	vertical-align: top 
	}
.set-middle { 
	vertical-align: middle 
	}
.set-bottom { 
	vertical-align: bottom 
	}
.set-clear { 
	clear: both; height: 1px; font-size: 1px; line-height:1px;
	}
.set-debug { 
	border: 1px solid #00FF00; 
	}